en:
  vincent-pascucci:
    chapter-3:
      c: 3
      title: First resistance activities
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:02,08
          to: 00:00:08,11
          text: On September 3rd, 1939, war was declared.
        sequence-2:
          s: 2
          from: 00:00:08,11
          to: 00:00:17,00
          text: My father was mobilized as we had become French citizens.
        sequence-3:
          s: 3
          from: 00:00:17,00
          to: 00:00:26,26
          text: He was sent to the East. But they did not even have weapons.
        sequence-4:
          s: 4
          from: 00:00:26,26
          to: 00:00:39,09
          text: Unfortunately, I lost my mother at that time and my father came back
            to take care of the family.
        sequence-5:
          s: 5
          from: 00:00:39,09
          to: 00:00:49,04
          text: During the time it took him to come home, my aunt and uncle took care
            of us, my brother and me.
        sequence-6:
          s: 6
          from: 00:00:49,04
          to: 00:00:55,04
          text: 
        sequence-7:
          s: 7
          from: 00:00:55,04
          to: 00:01:11,11
          text: In 1940, when the danger of German occupation was imminent, my aunt
            wanted us to go to Southern France.
        sequence-8:
          s: 8
          from: 00:01:11,11
          to: 00:01:23,13
          text: We got to know the so-called “débacle” – the total collapse – during
            our flight.
        sequence-9:
          s: 9
          from: 00:01:23,13
          to: 00:01:29,19
          text: We left by foot, pushing our suitcases on bikes.
        sequence-10:
          s: 10
          from: 00:01:29,19
          to: 00:01:34,05
          text: In Le Mans the Germans caught up with us.
        sequence-11:
          s: 11
          from: 00:01:34,05
          to: 00:01:35,09
          text: 
        sequence-12:
          s: 12
          from: 00:01:35,09
          to: 00:01:44,13
          text: When the Germans got in front of us, we returned to Nanterre.
        sequence-13:
          s: 13
          from: 00:01:44,13
          to: 00:01:49,13
          text: The city was almost empty at the time.
        sequence-14:
          s: 14
          from: 00:01:49,13
          to: 00:01:57,17
          text: It was July and Nanterre had been occupied on June 14th, 1940.
        sequence-15:
          s: 15
          from: 00:01:57,17
          to: 00:01:58,17
          text: 
        sequence-16:
          s: 16
          from: 00:01:58,17
          to: 00:02:05,17
          text: There were very few working factories.
        sequence-17:
          s: 17
          from: 00:02:05,17
          to: 00:02:19,10
          text: I got back in touch with my comrades from the Communist Youth Movement
            and we started…
        sequence-18:
          s: 18
          from: 00:02:19,10
          to: 00:02:25,16
          text: how could I best describe it? The people did not understand anything.
        sequence-19:
          s: 19
          from: 00:02:25,16
          to: 00:02:32,04
          text: They were suddenly imprisoned instead of in a free country.
        sequence-20:
          s: 20
          from: 00:02:32,04
          to: 00:02:37,20
          text: This happened in less than a month.
        sequence-21:
          s: 21
          from: 00:02:37,20
          to: 00:02:50,19
          text: The Nazis crossed the French border on May 10th, 1940 and on June
            10th they were in Paris.
        sequence-22:
          s: 22
          from: 00:02:50,19
          to: 00:02:53,01
          text: 
        sequence-23:
          s: 23
          from: 00:02:53,01
          to: 00:02:59,16
          text: Everybody was scared and tried to leave.
        sequence-24:
          s: 24
          from: 00:02:59,16
          to: 00:03:08,00
          text: We did not understand how in this country of freedom,
        sequence-25:
          s: 25
          from: 00:03:08,00
          to: 00:03:15,12
          text: where we had everything we wanted, self-sufficient country
        sequence-26:
          s: 26
          from: 00:03:15,12
          to: 00:03:26,03
          text: "(its agriculture and its industry), suddenly nothing was left."
        sequence-27:
          s: 27
          from: 00:03:26,03
          to: 00:03:28,02
          text: Ration tickets,
        sequence-28:
          s: 28
          from: 00:03:28,02
          to: 00:03:29,26
          text: 
        sequence-29:
          s: 29
          from: 00:03:29,26
          to: 00:03:33,00
          text: we were hungry, cold.
        sequence-30:
          s: 30
          from: 00:03:33,00
          to: 00:03:42,18
          text: So we felt the need to explain to the people why we were in this situation.
        sequence-31:
          s: 31
          from: 00:03:42,18
          to: 00:03:44,29
          text: 
        sequence-32:
          s: 32
          from: 00:03:44,29
          to: 00:03:54,20
          text: With this group of young people we were able to assemble, those who
            had stayed in Nanterre or had come back,
        sequence-33:
          s: 33
          from: 00:03:54,20
          to: 00:04:05,03
          text: we produced posters with a children’s printing set. We then pasted
            them onto the walls.
        sequence-34:
          s: 34
          from: 00:04:05,03
          to: 00:04:12,01
          text: 'They would say: “Out With the Invaders.”'
        sequence-35:
          s: 35
          from: 00:04:12,01
          to: 00:04:20,05
          text: When we were able to get a duplicator, we started producing leaflets.
        sequence-36:
          s: 36
          from: 00:04:20,05
          to: 00:04:26,18
          text: The resistance started to organize itself.
        sequence-37:
          s: 37
          from: 00:04:26,18
          to: 00:04:27,24
          text: 
        sequence-38:
          s: 38
          from: 00:04:27,24
          to: 00:04:45,16
          text: We were in touch with other comrades on a higher level and created
            the Patriotic Youths Union.
        sequence-39:
          s: 39
          from: 00:04:45,16
          to: 00:04:47,01
          text: 
        sequence-40:
          s: 40
          from: 00:04:47,01
          to: 00:05:02,16
          text: We had no weapons at the time, as in Paris we were not able to benefit
            from the Allie’s parachuting.
        sequence-41:
          s: 41
          from: 00:05:02,16
          to: 00:05:04,12
          text: 
        sequence-42:
          s: 42
          from: 00:05:04,12
          to: 00:05:09,23
          text: In Paris, contrary to the rest of the country,
        sequence-43:
          s: 43
          from: 00:05:09,23
          to: 00:05:27,26
          text: the Germans had demanded that everyone hand over their weapons to
            the French police, even their hunting rifles.
        sequence-44:
          s: 44
          from: 00:05:27,26
          to: 00:05:34,21
          text: Without weapons our main activity consisted in explaining
        sequence-45:
          s: 45
          from: 00:05:34,21
          to: 00:05:40,15
          text: to the people what had happened and why we were now in this situation.
        sequence-46:
          s: 46
          from: 00:05:40,15
          to: 00:05:44,15
          text: Therefore we started producing the leaflets.
        sequence-47:
          s: 47
          from: 00:05:44,15
          to: 00:05:56,15
          text: Nowadays that may seem relatively banal.
        sequence-48:
          s: 48
          from: 00:05:56,15
          to: 00:06:02,23
          text: In Nanterre, several resistance groups were slowly forming.
        sequence-49:
          s: 49
          from: 00:06:02,23
          to: 00:06:15,10
          text: We were the youngsters of the Communist Youth Movement,
        sequence-50:
          s: 50
          from: 00:06:15,10
          to: 00:06:23,21
          text: but we were separated from the adults in the Communist Party for safety
            reasons.
        sequence-51:
          s: 51
          from: 00:06:23,21
          to: 00:06:25,21
          text: 
        sequence-52:
          s: 52
          from: 00:06:25,21
          to: 00:06:36,02
          text: Some of them were arrested while distributing the leaflets. They were
            sentenced.
        sequence-53:
          s: 53
          from: 00:06:36,02
          to: 00:06:39,00
          text: 
        sequence-54:
          s: 54
          from: 00:06:39,00
          to: 00:06:52,06
          text: Two women were both deported. One of them died during the deportation.
        sequence-55:
          s: 55
          from: 00:06:52,06
          to: 00:07:03,22
          text: I tell you this to explain that distributing these flyers or newspapers
            at the time was risking your life.
        sequence-56:
          s: 56
          from: 00:07:03,22
          to: 00:07:17,04
          text: Concerning the male resistant fighters, there were more than 15 arrests.
        sequence-57:
          s: 57
          from: 00:07:17,04
          to: 00:07:30,27
          text: We had not internalized the importance of organizing ourselves in
            the underground yet. Everyone knew each other.
        sequence-58:
          s: 58
          from: 00:07:30,27
          to: 00:07:40,21
          text: Nine of them were shot and the other eight died during the deportation
            to Auschwitz.
